Your submission was sent successfully! Close

CVE search results

1 – 20 of 56 results

ID Priority Package
14.04 ESM
16.04 ESM
18.04 LTS
20.04 LTS
21.10
22.04 LTS
22.10
CVE-2020-16156
medium
perl
Needed
Needed
Needed
Needed
Needed
Needed
CVE-2021-36770
medium
perl
Not vulnerable
Not vulnerable
Not vulnerable
Not vulnerable
Released
Released
CVE-2020-12723
low
perl
Released
Released
Released
Released
CVE-2020-10543
low
perl
Released
Released
Released
Released
CVE-2020-10878
low
perl
Released
Released
Released
Released
CVE-2013-1437
low
perl
CVE-2018-18314
medium
perl
Not vulnerable
Released
Released
CVE-2018-18311
medium
perl
Released
Released
Released
CVE-2018-18312
medium
perl
Not vulnerable
Released
Released
CVE-2018-18313
medium
perl
Released
Released
Released
CVE-2018-12015
medium
perl
Released
Released
Released
CVE-2018-6798
medium
perl
Not vulnerable
Released
CVE-2018-6913
medium
perl
Released
Released
CVE-2018-6797
medium
perl
Ignored
Released
CVE-2017-12814
medium
perl
Not vulnerable
Not vulnerable
CVE-2017-12883
medium
perl
Released
Released
CVE-2017-12837
medium
perl
Released
Released
CVE-2017-6512
low
perl
Released
Released
CVE-2015-8608
negligible
perl
Not vulnerable
CVE-2016-6185
low
perl
Released
Released
  1. Previous page
  2. 1
  3. 2
  4. 3
  5. Next page